• Register
  • Help
Results 1 to 4 of 4

Topic: Eric...do you know why the new DP4.5.1 is having issues with Spectrasonic AUs?

Share/Bookmark
  1. #1

    Eric...do you know why the new DP4.5.1 is having issues with Spectrasonic AUs?

    Eric.

    Digital Performer 4.5.1 was just released today and it seems that a lot of Spectrasonics users are having problems with their AU versions of Triology and Atmosphere in the new DP version. Did you guys see a test version of this new DP 4.5.1 before its release at all? Any thought on what is happening? I guess the virtual instruments are losing their settings and the freeze feature is not available any more. When one selects freeze on the VI track...Atmosphere goes back to the test tone setting. But people are reporting that Stylus RMX seems to be unaffected by the new DP version.

    Perhaps there is something different in the AU code of Atmosphere and Trilogy compared to the AU coding of the new Stylus RMX?

    Here are a couple links to other forums where DP Spectrasonics users are discussion their issues.

    Unicornation forum DP 4.5.1/Spectrasonics thread

    OSX Audio DP4.5.1 Thread

    I was looking forward to this DP update due to its reported drastic CPU optimization...but with a project coming up where I am going to be using a lot of both RMX and Atmosphere...I guess I will stay with DP 4.5 until things get fixed.
    Regards,
    Brian W. Ralston

    Check out my new FREE iPhone App! Click Here!

  2. #2

    Re: Eric...do you know why the new DP4.5.1 is having issues with Spectrasonic AUs?

    Trilogy reverting back to it's default patch, is happening to me from time to time in DP4.5.

    I don't have 4.5.1 yet.

    So I guess, this points something to Trilogy instead of to DP? Or both?

  3. #3

    Re: Eric...do you know why the new DP4.5.1 is having issues with Spectrasonic AUs?

    This is a bug in DP 4.5.1

    We are working with MOTU to solve the issue. They are aware of it and are currently working on a solution.

    spectrum

  4. #4

    Re: Eric...do you know why the new DP4.5.1 is having issues with Spectrasonic AUs?

    I'd recommend sticking w 4.5 for now, but if you must: running Atmo and Trilogy via VST Wrapper is working for me. ...better actually than the AU version. For the first time I'm able to BTD them w/o loosing the patch settings. btw - RMX is fine in 4.51

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •